Subject: Re: [PATCH v2 0/5] drivers/tty: make more bool drivers explicitly non-modular

From: Greg Kroah-Hartman <[email-masked]>
Date: Sun, 27 Sep 2015 12:42:24 -0700

On Sat, Sep 26, 2015 at 06:53:47PM -0400, Paul Gortmaker wrote:
> [[PATCH v2 0/5] drivers/tty: make more bool drivers explicitly non-modular] On 19/08/2015 (Wed 17:48) Paul Gortmaker wrote:
> 
> > [v2: drop dead module code removal from 8250_lpc18xx.c ; instead convert it
> >  from bool to tristate ; also add ack to hvc_console commit.]
> > 
> > This second set of patches to drivers/tty steps outside of the serial
> > dir, and an improved auditing finds two more serial drivers pretending
> > to be modular that really are not.
> 
> Hi Greg -- wondering if this is still in your to-do queue.  I see the
> patches to drivers/char that I sent about the same time made it onto
> your char-testing branch but not these onto tty-testing.

Yes, they are in my queue, haven't caught up with tty patches yet :(

> The reason I ask is that I've about a 1/2 dozen more similar patches
> that showed up once I started auditing non-x86 code.  I don't want to
> re-spam you with these along with the new ones, if these are still in
> your backlog for processing.

I can handle resends and other patches just fine, send away!

thanks,

greg k-h